Bug 1416642 - libidn2-0.16 is available
Summary: libidn2-0.16 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libidn2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 07:32 UTC by Upstream Release Monitoring
Modified: 2017-02-18 19:47 UTC (History)
1 user (show)

Fixed In Version: libidn2-0.16-1.fc25 libidn2-0.16-1.fc24 libidn2-0.16-1.el6 libidn2-0.16-1.el7 libidn2-0.16-1.el5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-14 01:46:35 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.52 KB, patch)
2017-01-26 07:32 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-26 07:32:35 UTC
Latest upstream release: 0.16
Current version/release in rawhide: 0.11-1.fc26
URL: http://www.gnu.org/software/libidn/#libidn2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5597/

Comment 1 Upstream Release Monitoring 2017-01-26 07:32:54 UTC
Patching or scratch build for libidn2-0.11 failed.

Comment 2 Upstream Release Monitoring 2017-01-26 07:32:55 UTC
Created attachment 1244633 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-26 07:32:57 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-01-27 00:55:21 UTC
robert's libidn2-0.16-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=836502

Comment 5 Fedora Update System 2017-01-27 01:10:15 UTC
libidn2-0.16-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f6ee8c9744

Comment 6 Fedora Update System 2017-01-27 01:11:31 UTC
libidn2-0.16-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b8ea539734

Comment 7 Fedora Update System 2017-01-27 01:12:26 UTC
libidn2-0.16-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7ed806af72

Comment 8 Fedora Update System 2017-01-27 01:13:14 UTC
libidn2-0.16-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a0badf9d34

Comment 9 Fedora Update System 2017-01-28 04:55:28 UTC
libidn2-0.16-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f6ee8c9744

Comment 10 Fedora Update System 2017-01-29 00:22:07 UTC
libidn2-0.16-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-01-29 01:18:39 UTC
libidn2-0.16-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a0badf9d34

Comment 12 Fedora Update System 2017-01-29 01:19:16 UTC
libidn2-0.16-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7ed806af72

Comment 13 Fedora Update System 2017-01-29 02:21:13 UTC
libidn2-0.16-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b8ea539734

Comment 14 Fedora Update System 2017-02-03 14:07:28 UTC
libidn2-0.16-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-176d4a4d76

Comment 15 Fedora Update System 2017-02-03 21:48:39 UTC
libidn2-0.16-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-02-04 01:17:15 UTC
libidn2-0.16-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-176d4a4d76

Comment 17 Upstream Release Monitoring 2017-02-11 11:09:49 UTC
releng's libidn2-0.16-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=846187

Comment 18 Fedora Update System 2017-02-14 01:46:35 UTC
libidn2-0.16-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-02-14 01:46:58 UTC
libidn2-0.16-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-02-18 19:47:55 UTC
libidn2-0.16-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.